@charset "UTF-8";
/*---------------------------------
 フォーム関連
---------------------------------*/
/* フォームリセット */
input,
button,
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
}
textarea {
	resize: vertical;
}
input[type=checkbox],
input[type=radio] {
	display: none;
}
input[type=submit],
input[type=button],
label,
button,
select {
	cursor: pointer;
}
select::-ms-expand {
	display: none;
}
article, aside, details, figcaption, figure,
footer, header, menu, nav, section, main, canvas {
	display: block;
}
/* .form */
.form p,
.form span,
.form .table_wrap,
.form .input_t-normal,
.form .input_t-area,
.form .input_t-inner {
	font-size: clamp(16px, 2.34vw, 18px);
	line-height: 1.4;
}
.form .title_brackets {
	margin-bottom: 60px;
}
.form .title_brackets span::before {
	left: -45px;
}
.form .title_brackets span::after {
	right: -45px;
}
.form .table {
	margin: 0 50px;
	width: auto;
}
.form .table_wrap {
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 1.5em;
	margin-bottom: 1em;
}
.form .table_title {
	line-height: 2.25;
	-webkit-box-flex: 1;
	-ms-flex: 1 0 /*280*/250px;
	flex: 1 0 /*280*/250px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: 500;
}
.form .table_title.multi_line {
	line-height: 1.75;
}
.form .table_title .ib {
	font-size: 90%;
}
.form .table_doc {
	word-break: break-all;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 100%;
	flex: 0 1 100%;
}
.form .multi_line + .table_doc {
	margin-top: 1em;
}
.form .multi_line + .table_doc p {
	margin-bottom: 1em;
}
.form .table_doc .flex {
	display: flex;
	flex-wrap: wrap;
}
.form .required {
	font-size: 12px;
	color: #fff;
	line-height: 1;
	float: right;
	margin-top: 6px;
	padding: 6px 8px 7px;
	display: inline-block;
	background-color: #f44336;
}
.form .optional {
	font-size: 12px;
	color: #fff;
	line-height: 1;
	float: right;
	margin-top: 6px;
	margin-left: 5px;
	padding: 6px 8px 7px;
	display: inline-block;
	background-color: #959581;
}
.form .replace {
	color: #999999;
	letter-spacing: 0;
	margin-top: 5px;
	display: inline-block;
	line-height: 1.2;
	font-size: 90%;
}
.form .text_normal p {
	display: inline-block;
}
.form .text_normal .input_t-normal {
	width: 100%;
}
.form .text_short p {
	display: inline-block;
}
.form .text_short .input_t-normal {
	width: 31%;
}
.form .text_long .input_t-normal {
	width: 100%;
}
.form .text_long .input_t-area {
	resize: vertical;
	width: 100%;
}
.form .input_check .input_text_area {
	display: inline-block;
	font-size: 90%;
}
.form .input_t-normal {
	background-color: #f6f6f6;
	border: none;
	color: #000000;
	font-size: 18px;
	line-height: 1.75;
	padding: 5px 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.form .input_t-area {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #f6f6f6;
	border: none;
	color: #000000;
	font-size: 18px;
	line-height: 1.75;
	padding: 5px 10px;
}
.form .input_t-inner {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 18px;
	padding: 1px 5px;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	zoom: 1;
	background-color: #f3f2f0;
}
.form .input_t-inner:focus {
	background-color: #fff;
}
.form .input_t-inner.innerw100 {
	width: 90%;
}
.form .other {
	display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
}
.form .other span input {
	max-width: 200px;
}
.form .agreeWrap {
	text-align: center;
	margin-bottom: 25px;
	padding-top: 2em;
}
.form .btn_zip {
	margin-left: 18px;
	border-radius: 3px;
	border: 1px solid #340008;
	color: #340008;
	padding: 11px 12px 11px;
	line-height: 1;
	font-weight: 500;
}
.form .btn_area {
	display: flex;
	justify-content: center;
}
.form .btn_area .form_btn {
	margin: 0 1%;
	width: 48%;
}
.form .form_btn {
	max-width: 360px;
	width: 90%;
	margin: auto;
	background-color: #44403f;
	border-radius: 50px;
	position: relative;
}
.form .form_btn::after {
	content: "";
	position: absolute;
	right: 30px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-width: 6px 0 6px 7px;
	border-color: transparent transparent transparent #ffffff;
	border-style: solid;
}
.form .form_btn .btn_submit {
	width: 100%;
	display: block;
	position: relative;
	text-align: center;
	padding: 0.8em;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-weight: 600;
	color: #fff;
	line-height: 1;
}
.form .form_btn .btn_submit:disabled {
	background-color: #ccc;
	border-radius: 50px;
}
.form .form_btn.back {
	background: #dbdcdc;
}
.form .form_btn.back .btn_submit {
	color:#666464;
}
.form .form_btn.back::after {
	display: none;
}
.form .form_btn.download_btn {
	background: #f44336;
	text-align-last: center;
	margin-top: 50px;
}
.form .form_btn.download_btn:after {
	display: none;
}
.form .finish .message .download .form_btn.download_btn {
    margin: 25px auto 0;
}
.form .error_area {
	padding: 1em 0 ;
	margin: 1em auto;
	background-color: #f44336;
}
.form .error_mes {
	color: #fff;
	text-align: center;
	font-weight: 700;
	font-size: min(4.5vw,20px);
	line-height: 2;
}
.form p.error_text {
	display: block;
	color: #f44336;
	font-weight: 800;
	font-size: 90%;
	line-height: 2;
}
@media screen and (min-width: 769px) {
	.form p,
	.form span,
	.form .table_wrap,
	.form .input_t-normal,
	.form .input_t-area,
	.form .input_t-inner {
		font-size: 16px;
		line-height: 1.4;
		font-weight: 400;
	}
	.form .table_wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		padding-bottom: 1em;
	}
	.form .required,
	.form .optional {
		font-size: 15px;
	}
	.form .table_doc,
	.form .table_title {
		padding: 30px 0.7vw;
	}
	.confirm.form .table_doc{
		margin-top: 8px;
	}
	.form .table_title .pc-fl {
		width: 80%;
	}
	.form .table_title .ib {
		display: block;
	}
	.form .input_t-inner.innerw100 {
		width: 93%;
	}
	.form .multi_line + .table_doc {
		margin-top: 0.5em;
	}
	.form .input_check .input_text_area {
		padding-left: 20px;
	}
	.form .agreeWrap {
		margin-bottom: 50px;
	}
	.form .form_btn .btn_submit {
		font-size: 120%;
		padding: 1.2em;
	}
	/*.form .error_area {
		padding: 20px;
		margin-bottom: 50px;
		border-radius: 20px;
		background-color: #fd7e02;
	}*/
	.form .error_area {
		padding: 1em 0 ;
	}
}
@media screen and (min-width: 1000px) {
	.form .text_normal .input_t-normal {
		width: 63%;
	}
}
@media screen and (max-width: 428px) {
	.form p,
	.form span,
	.form .table_wrap,
	.form .input_t-normal,
	.form .input_t-area,
	.form .input_t-inner {
		font-size: 16px;
	}

	.form input:not([type="submit"]),
	.form textarea {
		margin-top: 5px;
	}
	.form .agreeWrap {
		text-align: left;
		margin-bottom: 25px;
		text-indent: -1.5em;
		padding-left: 1.5em;
		line-height: 1.6;
	}
}
/*横１行用*/
.form .input_check.table_wrap.wid .table_doc {
	text-align: center;
}
@media screen and (min-width: 769px) {
	.form .input_check.table_wrap.wid .table_doc {
		text-align: left;
	}
}
.form .input_t-area,
.form .input_t-normal {
	border: 1px solid #cccccc;
	border-radius: 3px;
	background-color: #f6f6f6;
}
.form .input_t-area:focus,
.form .input_t-normal:focus {
	background-color: #fff;
	border: 1px solid #ccc;
}
.form :invalid{
	background: #ffc8c8;
}
/*ラジオボタン装飾*/
.form input[type="radio"] {
	appearance: none;
	display: none;
	opacity: 0;
	width: 1px;
	position: absolute;
	height: 1px;
}
.form input[type="radio"] + span {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	padding-left: 23px;
	border-radius: 4px;
	/*margin: 10px 1em 15px 0;*/
	margin: 0 1em 0 0;
}
.form .table_doc .flex input[type="radio"] + span {
	/*margin: 10px 1em 15px 0;*/
	margin: 10px 0.5em 15px 0;
}
.form input[type="radio"] + span::before,
.form input[type="radio"] + span::after {
	position: absolute;
	content: "";
	display: block;
	border-radius: 50%;
	top: 0;
	bottom: 0;
	margin: auto 10px auto 0;
	box-sizing: border-box;
}
.form input[type="radio"] + span::before {
	width: 16px;
	height: 16px;
	background: #f6f6f6;
	border: 1px solid #cccccc;
	left: 0;
}
.form input[type="radio"] + span::after {
	width: 8px;
	height: 8px;
	background: #E9F4F9;
	left: 4px;
	opacity: 0;
}
.form input[type="radio"]:checked + span::before {
	background-color: #ffffff;
}
.form input[type="radio"]:checked + span::after {
	background: #44403f;
	opacity: 1;
}
.form input + span.uni {
	vertical-align: middle;
	padding-left: 10px;
}
@media screen and (min-width: 769px) {
	.form input[type="radio"] + span {
		padding-left: /*34*/30px;
		margin-right: 2em;
	}
	.form input[type="radio"] + span::before {
		width: 24px;
		height: 24px;
	}
	.form input[type="radio"] + span::after {
		width: 12px;
		height: 12px;
		left: 6px;
	}
}
/*チェックボックス装飾*/
.form .checkbox_label {
	position: relative;
	padding-left: 23px;
}
.form .checkbox_label::before {
	content: "";
	display: inline-block;
	position: absolute;
	left: 0;
	top: 4px;
	width: 16px;
	height: 16px;
	border-radius: 3px;
	background-color: #f3f2f0;
	-webkit-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	zoom: 1;
	border: 1px solid #ccc;
}
.form .checkbox_label::after {
	content: "";
	display: inline-block;
	position: absolute;
	left: 5px;
	top: 6px;
	height: 11px;
	width: 6px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-bottom: 3px solid #f3f2f0;
	border-right: 3px solid #f3f2f0;
}
.form .checkbox:checked + .checkbox_label::before {
	background-color: #ffffff;
}
.form .checkbox:checked + .checkbox_label::after {
	border-bottom: 3px solid #44403f;
	border-right: 3px solid #44403f;
}
@media screen and (min-width: 769px) {
	.form .checkbox_label {
		padding-left: 32px;
	}
	.form .checkbox_label::before {
		left: 0;
		top: 0;
		width: 24px;
		height: 24px;
	}
	.form .checkbox_label::after {
		left: 9px;
		top: 3px;
		height: 16px;
		width: 8px;
	}
}
@media screen and (max-width: 428px) {
	.form .checkbox_label::before {
		top: 0;
	}
	.form .checkbox_label::after {
		top: 2px;
	}
}
/*privacy*/
.form .form_privacy {
	margin-top: 60px;
	border: 1px solid #e8e9dc;
}
.form .form_privacy .privacy_wrap {
	padding: 20px 5px;
	margin: 0;
	background: #fff;
}
.form .form_privacy .inner {
	padding: 10px 20px 20px 20px;
	width: auto;
	overflow: auto;
	max-height: 260px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.form .form_privacy .inner::-webkit-scrollbar {
	width: 10px;
}
.form .form_privacy .inner::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 0 6px #f3f2f0;
	box-shadow: inset 0 0 0 6px #f3f2f0;
}
.form .form_privacy .inner::-webkit-scrollbar-thumb {
	background-color: #44403f;
	border-radius: 10px;
	-webkit-box-shadow: 0 0 0 #44403f;
	box-shadow: 0 0 0 #44403f;
}
.form .form_privacy .privacy_title {
	font-size: 18px;
	letter-spacing: 0.1em;
	font-weight: 600;
	margin-bottom: 1em;
}
.form .form_privacy .privacy_read,
.form .form_privacy dt,
.form .form_privacy dd {
	font-size: 14px;
	line-height: 1.6;
	letter-spacing: 0;
}
.form .form_privacy .privacy_read {
	margin-bottom: 1em;
}
.form .form_privacy dt {
	font-weight: 600;
}
.form .form_privacy dd {
	margin-bottom: 1em;
}
.form .form_privacy .privacy_read > br,
.form .form_privacy dd > br {
	display: none;
}
@media screen and (min-width: 769px) {
	.form .form_privacy .privacy_wrap {
		padding: 32px 20px;
	}
	.form .form_privacy .privacy_title {
		font-size: 20px;
	}
	.form .form_privacy .privacy_read,
	.form .form_privacy dt,
	.form .form_privacy dd {
		font-size: 16px;
		line-height: 1.6;
		letter-spacing: 0;
	}
}
/*確認画面*/
.form .confirm_area {
	padding: 20px;
	margin-bottom: 30px;
	border-radius: 20px;
	background-color: #ffffff;
	border: 2px solid #44403f;
}
.form .confirm .d_block {
	line-height: normal;
}
.form .confirm p + p {
	margin-top: 20px;
}
.form .confirm_mes {
	text-align: left;
	font-weight: 500;
	font-size: 15px;
}
@media screen and (min-width: 769px) {
	.form .confirm_area {
		margin-bottom: 50px;
	}
	.form .confirm_mes {
		text-align: center;
		font-size: 18px;
	}
}
/*完了画面*/
.form .finish {
}
.form .finish .message {
	margin-bottom: 2em;
}
.form .finish .message .title01 {
	margin-bottom: 1em;
	text-align: center;
	font-size: min(5.6vw, 33px);
	line-height: 2;
}
.form .finish .message .download {
	margin: 30px auto;;
}
.form .finish .message .download p {
	margin-top: 0;
	font-weight: 500;
}
.form .finish .title {
	line-height: 1.2;
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 30px;
}
.form .finish .download .title {
    -moz-text-align-last: center;
    text-align-last: center;
}
.form .finish .note{
	margin-top: 25px;
}
.form .finish .address {
	text-align: left;
	margin: 0 auto 30px auto;
	padding: 30px 30px;
	border-radius: 20px;
	background-color: #f3f2f0;
	max-width: 550px;
	font-weight: 500;
	color: #340008;
}
.form .finish .button_area a {
	margin: auto;
	background-color: #44403f;
	display: block;
	position: relative;
	text-align: center;
	max-width: 400px;
	padding: 18px 20px 14px;
	border-radius: 50px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #fff;
	line-height: 1.8;
}
.form .finish .button_area a::after {
	content: "";
	position: absolute;
	right: 30px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 0;
	height: 0;
	border-width: 6px 0 6px 7px;
	border-color: transparent transparent transparent #fff;
	border-style: solid;
}
.form .finish p,
.form .finish li {
	font-size: 14px;
	line-height: 1.75;
}
.form .finish li {
	font-weight: 500;
}
.form .finish .form_btn {
	max-width: 400px;
	width: auto;
}
.form .finish .form_btn::after {
	content: none;
}
@media screen and (min-width: 769px) {
	.form .finish {
		text-align: center;
	}
	.form .finish .message{
		text-align-last: center;
		margin-bottom: 50px;
	}
	.form .finish .address {
		padding: 30px 50px;
		margin-bottom: 70px;
	}
	.form .finish p,
	.form .finish li {
		font-size: 18px;
	}
}
/**/
#mainArea .mainRead {
}
#mainArea .mainRead dt,
#mainArea .mainRead dd,
#mainArea .mainRead .atn {
	line-height: 1.5;
	font-weight: 500;
	color: #006fbc;
	font-size: clamp(15px, 2.34vw, 18px);
	text-align: center;
}
#mainArea .mainRead dd {
	margin-top: 0.5em;
	font-size: clamp(12px, 2.34vw, 18px);
}
/* -------------------------------------
　LPトップ：問い合わせの注意書き
----------------------------------------*/
.contactAttention {
	text-align: center;
	margin: 0 auto;
}
.contactAttention .atn02 dd > span {
	font-size: 100%;
}
.contactAttention .atn01 dt,
.contactAttention .atn01 dd {
	line-height: 1.5;
	font-weight: 500;
	color: #006fbc;
}
.contactAttention .atn01 dt {
	margin-bottom: 0.5em;
}
@media screen and (min-width: 769px) {
	.contactAttention .atn01 dt,
	.contactAttention .atn01 dd {
		font-size: min(5vw, 18px);
	}
}
/*問い合わせ内容下の注意書き用*/
.contactAttention .atn02 {
	border: 1px dashed #44403f;
	padding: 0.5em 1em;
	background-color: /*#ccc5bf*/#f6f6f6;
}
.table_doc .contactAttention {
	margin: 0;
	text-align: left;
}
.table_doc .contactAttention .atn02 {
	text-align: left;
	max-width: 550px;
}
.contactAttention .atn02 dt {
	/*color: #f44336;*/
	line-height: 1.7;
	font-weight: 700;
	margin-bottom: 0.2em;
	font-size: min(4vw, 18px);
}
.contactAttention .atn02 dd {
	line-height: 1.7;
	font-weight: 400;
	font-size: 90%;
}
.contactAttention .atn02 dd > p {
	font-size: min(4.5vw, 28px);
}
.contactAttention .atn02 dd > span {
	font-size: min(3vw, 16px);
}
.contactAttention .atn02 + .atn01 {
	margin-top: 1em;
}
